Rwanda RAMS - Data Services #1652

Verifying Layers
18/01/2025 05:53 PM - Madhuri Pinky Mendu

Status: Closed Start date: 17/01/2025
Priority: High Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Stage Environment Category:

Description

Verified each layers and their features(grid,querysearch,spatialsearch and filter) in agdemo
Found some layers are not plotted

History

#1 - 18/01/2025 05:56 PM - Madhuri Pinky Mendu
- Assignee set to Madhuri Pinky Mendu

Modified some views and republish some views
and also updated json file to apply filter feature for some layers

#2 - 18/01/2025 05:57 PM - Madhuri Pinky Mendu

- Deployed In set to Stage Environment

#3 - 20/01/2025 10:33 AM - Madhuri Pinky Mendu

- Status changed from New to Closed
